VegBank - Bug #755

[656] :Loader rectification tools:Communityinterpretations-c
11/13/2002 01:50 PM - Michael Lee

Status: Resolved Start date: 11/13/2002

Priority: Normal Due date:

Assignee: Gabriel Farrell % Done: 0%

Category: misc Estimated time: 0.00 hour

Target version: 1.2.0 Spent time: 0.00 hour

Bugzilla-ld: 755

Description

Implement form

Related issues:

Has duplicate VegBank - Bug #760: Loader rectification tools: CommConcepts (f... Resolved 11/13/2002

History

#1 - 01/08/2003 10:37 PM - John Harris

This bug has something to do with making the system smart so that it recognizes
similarities between incomming and existing attributes

#2 - 01/14/2003 09:30 AM - Michael Lee
depend on bug 748

#3 - 11/21/2003 11:42 PM - Michael Lee
1

e This bug has been marked as a duplicate of 760 ***
#4 - 01/31/2005 02:53 PM - Michael Lee
changed from components that are to be deleted to "misc" so that bugs don't get

deleted with component. Sorry for all the email.

#5 - 03/27/2013 02:15 PM - Redmine Admin
Original Bugzilla ID was 755
